## libhtml-html5-microdata-parser-perl 0.031

=== debian/changelog ===
libhtml-html5-microdata-parser-perl (0.031-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#629279.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2011 12:16:59 +0200
