=== debian/control ===
Source: libhtml-html5-microdata-parser-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-microdata-parser-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-microdata-parser-perl.git
Homepage: http://search.cpan.org/dist/HTML-HTML5-Microdata-Parser/

Package: libhtml-html5-microdata-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: fairly experimental parser for HTML 'microdata'
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Microdata is an experimental metadata format, not in wide use, for
 extending HTML5 to support RDF.
 .
 HTML::HTML5::Microdata::Parser is a Perl library providing a flexible
 microdata parser for working with an RDF::Trine::Model that can be
 queried with SPARQL.
