## libhtml-html5-microdata-parser-perl 0.100

=== debian/changelog ===
libhtml-html5-microdata-parser-perl (0.100-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare examples in rules file (not as debhelper hint file.
  * Update watch file to use metacpan.org and www.cpan.org URLs
    (replacing search.cpan.org URL).
  * Bump debhelper compatibility level to 8: Corresponding version
    satisfied even in oldstable.
  * Claim compliance with Policy 3.9.5.
  * Fix use canonical Vcs-Git and Vcs-Browser URLs.
  * Relax all (build-)dependencies to be unversioned: Needed versions
    satisfied in all Debian suites where package is available at all.
  * Update copyright info:
    + Extend packaging to cover recent years.
    + Bump licensing of packaging to GPL-3+.
    + Fix double-indent subsequent copyright holders.
    + Fix update coverage of convenience code copies.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Update homepage to match upstream META hint.

  [ Axel Beckert ]
  * Update copyright info: Migrate pre-1.0 format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jun 2014 21:07:09 +0200

libhtml-html5-microdata-parser-perl (0.100-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.100.
  * Dropped 2001_stupify-Module-Install.patch, modified files were removed.
  * Ship provided examples skipts.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Added myself to uploaders and copyright.
  * Updated (build-)dependencies.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 19 Dec 2011 07:33:45 +0100
