=== debian/control ===
Source: libhtml-html5-microdata-parser-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl,
 libtest-rdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
 Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-html5-microdata-parser-perl
Vcs-Browser: http://anonscm.debian.org/?p=pkg-perl/packages/libhtml-html5-microdata-parser-perl.git
Homepage: https://metacpan.org/release/HTML-HTML5-Microdata-Parser

Package: libhtml-html5-microdata-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: fairly experimental parser for HTML 'microdata'
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Microdata is an experimental metadata format, not in wide use, for
 extending HTML5 to support RDF.
 .
 HTML::HTML5::Microdata::Parser is a Perl library providing a flexible
 microdata parser for working with an RDF::Trine::Model that can be
 queried with SPARQL.
