=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/HTML-HTML5-Microdata-Parser .*/HTML-HTML5-Microdata-Parser-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/HTML/HTML-HTML5-Microdata-Parser-([\d.]+)\.tar\.gz
